@charset "UTF-8";
#container #main_contents::before {
  display: none; }
#container #main_col {
  width: auto; }
  #container #main_col .privacy-area .privacy-content:not(:last-of-type) {
    margin-bottom: 40px; }
    @media screen and (max-width: 767px) {
      #container #main_col .privacy-area .privacy-content:not(:last-of-type) {
        margin-bottom: 5.3333333333vw; } }
  #container #main_col .privacy-area .privacy-content h2 {
    font-size: 28px;
    line-height: 1.4;
    font-weight: 500;
    text-align: left;
    border-left: 4px solid #15bfbf;
    padding: 0 0 0 .5em;
    margin: 1em 0 .8em; }
    @media screen and (max-width: 767px) {
      #container #main_col .privacy-area .privacy-content h2 {
        font-size: 6.4vw; } }
  #container #main_col .privacy-area .privacy-content p {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 15px !important; }
    #container #main_col .privacy-area .privacy-content p.align-right {
      text-align: right; }
    @media screen and (max-width: 767px) {
      #container #main_col .privacy-area .privacy-content p {
        font-size: 4.2666666667vw;
        margin-bottom: 4vw; } }
  #container #main_col .privacy-area .privacy-content .num-list1 {
    counter-reset: li;
    list-style: none;
    padding-left: 0;
    margin-left: 0; }
    #container #main_col .privacy-area .privacy-content .num-list1 > li {
      padding-left: 3em;
      font-size: 16px;
      position: relative; }
      @media screen and (max-width: 767px) {
        #container #main_col .privacy-area .privacy-content .num-list1 > li {
          font-size: 4.2666666667vw; } }
      #container #main_col .privacy-area .privacy-content .num-list1 > li::before {
        counter-increment: li;
        content: "（" counter(li) "）";
        position: absolute;
        left: 0; }
      #container #main_col .privacy-area .privacy-content .num-list1 > li:not(:last-of-type) {
        margin-bottom: 5px; }
        @media screen and (max-width: 767px) {
          #container #main_col .privacy-area .privacy-content .num-list1 > li:not(:last-of-type) {
            margin-bottom: 1.3333333333vw; } }
      #container #main_col .privacy-area .privacy-content .num-list1 > li ul {
        list-style: none;
        margin-left: 0; }
        #container #main_col .privacy-area .privacy-content .num-list1 > li ul li {
          position: relative;
          padding-left: 1em; }
          #container #main_col .privacy-area .privacy-content .num-list1 > li ul li::before {
            content: "";
            width: 4px;
            height: 4px;
            border-radius: 3px;
            position: absolute;
            left: 0;
            top: 15px;
            background: #333; }
            @media screen and (max-width: 767px) {
              #container #main_col .privacy-area .privacy-content .num-list1 > li ul li::before {
                width: 1.0666666667vw;
                height: 1.0666666667vw;
                border-radius: 1.0666666667vw;
                top: 4vw; } }
  #container #main_col .privacy-area .privacy-content .num-list2 {
    list-style: none;
    counter-reset: item;
    margin-left: 0; }
    #container #main_col .privacy-area .privacy-content .num-list2 li {
      position: relative;
      padding-left: 1.5em;
      font-size: 16px; }
      @media screen and (max-width: 767px) {
        #container #main_col .privacy-area .privacy-content .num-list2 li {
          font-size: 4.2666666667vw; } }
      #container #main_col .privacy-area .privacy-content .num-list2 li::before {
        counter-increment: item;
        content: counter(item);
        position: absolute;
        left: 0;
        top: 10px;
        /* 数字のY軸線上の位置を調整 */
        display: block;
        width: 14px;
        height: 14px;
        border-radius: 50%;
        border: 1px solid #333;
        font-size: 12px;
        color: #333;
        line-height: 14px;
        text-align: center; }
        @media screen and (max-width: 767px) {
          #container #main_col .privacy-area .privacy-content .num-list2 li::before {
            top: 2.6666666667vw;
            width: 3.7333333333vw;
            height: 3.7333333333vw;
            font-size: 3.2vw;
            line-height: 3.7333333333vw; } }
